﻿@charset "utf-8";


body {
	font-family: "微軟正黑體";
	font-size: 14px;
	margin: 0px;
	padding: 0px;
	color: #201B19;
	background-color: #424254;
	background-image: url(Images/bg.png);
	background-repeat: repeat-x;
}

a, a:visited{
	color: #0026ff;
	text-decoration: none;
	}
 a:hover{	
	color:#E8192B;
	text-decoration: none;
 }
img { border:0;}

table tr{
    border:1px solid #189EB9;
}

table td {
    padding: 5px;
}
	
.clear{ clear:both;}
#container {
	height: auto;
    /*
	width: 1004px;
        */
    width: 1207px;

	margin-top: -15px;
	margin-top: 0px \9;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	background:#FFF;
	line-height: 22px;
	-moz-box-shadow:    3px 3px 10px #000;
	-webkit-box-shadow: 3px 3px 10px #000;
	box-shadow:         3px 3px 10px #000;
}
#header{
	width:auto;
	height:auto;
	}
.lang-nav {
	color: #FFF;
	text-align: right;
	margin: 0px;
	padding: 0px;
	height: 28px;
	width: auto;
	background-image: url(Images/topbar_bg.jpg);
}

.lang-nav fieldset {
    border: none;
    height: 28px;
    padding: 0;
    margin: 0;
    background: url(Images/bluebtn.png) repeat center left;
}

.lang-nav fieldset input {
    margin: 0;
    padding: 4px;
    height: 20px;
    
    background:#036;
    color: #FFF;
    border: 0;
}
.lang-nav  .search-form button[type="submit"]
{
    height: 28px;
    margin-left: 0;
    text-indent: -1000px;
    background: url(Images/search.png) no-repeat center center;
    width: 40px;
    border: 0;
    background-size: 20px 20px;
}

.lang a{
	text-align: center;
	margin: 0px 1px 0 0;
	height: 18px;
	width: auto;
	float:right;
	padding: 5px 25px;
	text-decoration:none;
	color:#FFF;
	vertical-align:top;
}
#lang-instagram, #lang-facebook, #lang-wechat 
{padding:2px 3px 0px 3px 
}
#lang-instagram img{width:25px;height:25px;  content:url(Images/instagram.png);padding:0px 0px 0px 0px  }


 #lang-facebook img{width:25px;height:25px; content:url(Images/facebook.png) ;padding:0px 0px 0px 0px  }

 #lang-wechat img{width:25px;height:25px; content:url(Images/wechat.png) ;padding:0px 0px 0px 0px  }

#lang-chi a{ background: url(Images/topbar_chi.jpg) repeat-x; }
#lang-chi a:hover, #lang-chi a:active{ background: url(Images/topbar_chi_hover.jpg) repeat-x; }

#lang-por a{ background: url(Images/topbar_por.jpg) repeat-x;}
#lang-por a:hover, #lang-por a:active{ background: url(Images/topbar_por_hover.jpg) repeat-x;}

#lang-mail a{ background: url(Images/topbar_mail.jpg) repeat-x;}
#lang-mail a:hover, #lang-mail a:active{ background: url(Images/topbar_mail_hover.jpg) repeat-x;}
#lang-mail img{ vertical-align:text-bottom; border:none; margin-right:6px;}

.logo-area {
    /*
	background-image: url(Images/logo_bg.jpg);
        */
    background-image: url(Images/logo_bg_long.jpg);  
	margin: 0px;
	padding: 0px;
	margin:0;
	height: 150px;
	width: auto;
}

.logo-area h1{
	background:url(Images/logo.png) no-repeat;
	width:550px;
	height:99px;
	text-indent:-9999px;
	float:left;
	margin:20px;
}
.slogan{ background:url(Images/slogan.png) no-repeat; float:right; margin:55px 20px 0 0; width:288px; height:67px;}

#content{
	width:auto;
	height:auto;
	border-bottom:1px solid #FFF;
	min-height:620px;
	border-top:1px solid #000;
	background-color: #FFF;
	background-image: url(Images/nav-bg-blue.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#navigation {
	margin: 0px;
	padding: 0px;
	float: left;
	height: auto;
	width: 203px;
	min-height:620px;
	border-right:1px solid #189EB9;
}
#navigation ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	font-size:16px;
	display:block;
	float:left;
}
#navigation ul li{
	text-align:justify;
	display:block;
	text-transform: uppercase;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #3EC8E6;
}


#navigation ul li a,
#navigation .indexBtn a{
	background: url(Images/nav-btn.png) #1BB0CE no-repeat;
	color:#FFF;
	text-decoration: none;
	height: auto;
	width: 168px;
	float:left;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 25px;
	text-align: left;
	text-shadow:1px 1px 2px #3EC8E6;
}
     
#navigation ul li a:hover,
#navigation ul .current a{
	background: #062C39;
	text-decoration:none;
}

#navigation .index a{ background:url(Images/index_btn.png) no-repeat; }
#navigation .index img{ vertical-align:text-top; border:none; margin-right:6px; text-align:left;}
#navigation .extand{ float:right; display:inline-block; padding-top:3px;}
#navigation .extand img{ vertical-align:text-bottom; border:none;  text-align:left; display:inline;}

.intro-section {
	margin: 0px;
	padding: 0px;
	float: left;
	height: auto;
	width: 797px;
	min-height:400px;
	border-left:1px solid #000102;
	border-right:1px solid #000102;
}

.infor-section {
	margin: 0px;
	padding: 0px;
	float: left;
	height: auto;
	width: 797px;
	min-height:320px;
	border-left:1px solid #7CA4C9;
}

#middle-content {
    float: left;
    width: 800px;
    height: auto;
} 


.content-section {
	margin: 0px;
	padding: 0px;
	float: left;
	height: auto;
	width: 799px;
	min-height:620px;
	border-left:1px solid #000102;
	color:#000;
}


.slideshow {
	background-image: url(Images/campus-bar2.png) ;
	background-repeat: no-repeat;
	height: 65px;
	width: 560px;
	margin: 0px;
	padding: 10px 20px;
	position:absolute;
	font-size:16px;
	color:#FFF;
	border-top:1px solid #7CA4C9;
	z-index:999;

	

}

.campus-intro {
    float: left;
	background: url(Images/campus-bar.png) repeat-x #FFF;
	height: auto;
	width: 370px;
	margin: 0px;
	font-size:16px;
	color:#FFF;
	border-top:1px solid #7CA4C9;
	padding: 3px 10px 10px 10px;

}
.campus-intro .title {
	font-size: 16px;
	
	background-repeat: no-repeat;
	height: 27px;
	width: auto;
	padding-left: 32px;
	padding-top: 4px;
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 16px;
	margin-left: 0px;
	text-transform:uppercase;

}
.campus-intro .content{
	margin: 0px;
	padding: 0px;
	height: auto;
	width: auto;
	font-size: 14px;
}
.campus-intro .content p{
	font-size: 14px;
	color: #000;
	text-align: justify;
}

.campus-intro .content .more a{
	text-decoration: none;
	text-align: right;
	display:block;
	color:#000;
}

.campus-intro .content .more a:hover{
	background:#F7F7F7;
	text-decoration:none;
}


.section-location {
	height: auto;
	width: auto;
	margin: 0px;
	font-size:14px;
	border-top:1px solid #000 ;
	padding-top: 3px;
	padding-right: 6px;
	padding-bottom: 3px;
	padding-left: 10px;
	min-height:17px;
	background: url(Images/section-location.png)  repeat-x;
}

.section-location a{ color:#FFF; text-decoration:none;}
.section-location a:hover{ color:#E8192B; text-decoration:none;}

.section-location .path{
	background:url(Images/flag.png) no-repeat center left;
	font-size:14px;
	color:#FFF;
	padding:3px 0px 0px 25px;
	text-transform: uppercase;
	}

/*Top Sub Nav for  Course, About US, Satisfy*/

.topSubNav {
	height: auto;
	width: auto;
	margin: 0px;
	font-size:15px;
	border-top:1px solid #000 ;
    padding: 10px;
	min-height:17px;
	background: url(Images/section-location.png)  repeat-x;
    color: #FFF;
}

.topSubNav a{ color:#FFF; text-decoration:none;}
.topSubNav a:hover{ color:#E8192B; text-decoration:none;}

.subnav  ul{
	margin: 0px;
	color: #000;
	padding:0 ;
	list-style:none;
    float: left;
    display: inline-block;
    width: auto;
}

.subnav ul li
{ 
    background:url(Images/subnav-item.png) no-repeat left center;
    color: #FFF; 
    display: inline-block;
    width: auto;
    height: auto;
    float: left;
    padding: 5px 5px 5px 25px;
    margin: 0;

}

/*End Top Sub Nav for  Course, About US, Satisfy*/

.content-section .location {	
	background: url(Images/location-bg.png) #FFF  repeat-x;
}

.content-section .location .title{	
	color:#000;
}

.content-section .location .content{
	font-size:14px;
	height: auto;
	width: auto;
	padding-top: 0;
	padding-right: 15px;
	padding-bottom: 0;
	padding-left: 15px;
}

.content-section .structure {
    margin-left: -15px;
}

.content-section .location .content h3{
	font-size:16px;
	font-weight:bold;
	background: url(Images/item-icon.png) no-repeat center left;
	padding-left:16px;
	color:#036;
	}
	
.content-section .location .content ol{ list-style:lower-alpha;}

/*Short Course CSS*/
table.border { border:1px solid #666;}
table.border td { border:none; border-right: 1px solid; border-bottom:1px solid;}


.content-section .location .content ol.numList {
	list-style:decimal;
	list-style-position:inside;
}

.content-section .location .content ol.alphaList{ list-style:lower-alpha; list-style-position:inside;}
.alphaList td, .numList td { text-align:left; padding:6px 2px; line-height:22px; vertical-align:middle;}
.alphaList tr.top td, .numList tr.top td {text-align:center; font-weight:bold;}

.noListStyle li,
.noListStyle li{
    list-style-type: none;
	padding-bottom:8px;}

.numList li,
.alphaList li{
	padding-bottom:8px; text-indent:-14px;}

.numList li img {
	float: left;
	display: block;
	width:560px;
}
.imglist {
	margin: 0px;
	padding: 0px;
	float: left;
	height: auto;
	width: 310px;
}

/*End*/

#campus {
	width:600px;
	height:auto;
	display:table-cell;
    float: left;
	
	
	}
	
.section-intro2 {
	background: url(Images/section-bg.png) #FFF  repeat-x;
	height: auto;
	min-width: 165px;
	max-width: 185px;
    width: 185px;
	margin: 0px;
	font-size:14px;
	padding-top: 3px;
	padding-right: 6px;
	padding-bottom: 10px;
	padding-left: 6px;
	min-height:150px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #7CA4C9;
    float:right;
	display:table-cell;
	
}
.section-intro2 li {
    list-style: none;
}

.section-intro2 ul {
	margin: 0px;
	font-size: 12px;
	color: #000;

	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}



.section-intro {
    width: auto;
	background: url(Images/section-bg.png) #FFF  repeat-x;
	height: auto;
	
	margin: 0px;
	font-size:14px;
	padding-top: 3px;
	padding-right: 6px;
	padding-bottom: 10px;
	padding-left: 6px;
	min-height:150px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #7CA4C9;
}

.section-intro .title,.section-intro2 .title {
	font-size: 18px;
	height: 22px;
	width: auto;
	color:#FFF;
	padding-left: 32px;
	padding-top: 4px;
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 16px;
	margin-left: 0px;
	text-transform: uppercase;
	
}

.section-intro .pagetitle{ font-weight:bold;}

.section-intro .news .title{ background: url(Images/news-icon.png) no-repeat;}
.section-intro2 .public .title{ background: url(Images/pdf-icon.png) no-repeat;}
.section-intro .download .title{ background: url(Images/download-icon.png) no-repeat;}
.section-intro .location .title{ background: url(Images/book.png) no-repeat;}

.section-intro .news .title.search {
     background-image: none;
     margin: 0;
     padding: 0;
}



.section-intro .news .title.search h1 {
   	font-size: 18px;
	height: 22px;
    margin:5px;
}



.infor-section .download {
	border-bottom-style: none;
}

/* common list*/
.section-intro ul {
	margin: 0px;
	font-size: 16px;
	color: #000;

/*	list-style-position: outside;
	list-style-image: url(Images/item-icon.png);*/
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.section-intro ul li a {
	/*color: #000;*/
	text-decoration: none;
	line-height:25px;
}
.section-intro ul li a:hover{
	font-weight:bold;
	text-decoration:none;
	color:#E8192B;

}

.macausar {
font-size: 16px;
line-height: 23px;
text-align: left;
font-weight: bold;
letter-spacing: 5px;

width:200px;

background: url(images/macauSAR.png) no-repeat 0px 2px;
background-size: 50px;
padding: 0px 0px 0px 60px;
margin: 0px auto 15px;
}

.macausar .eng {
font-size: 12px;
letter-spacing: 0;
line-height: 14px;
}

/* common list End*/


/* Button list*/
.section-intro .button {
	margin: 0px;
	color: #000;
	padding:5px;
	width:auto;
	height:auto;
	text-align:right;
	border-radius:5px;
	margin:0px 6px 15px 0;
	display:inline-block;
	max-width:280px;
    float: left;
}
.section-intro .button a { padding: 5px 5px 5px 40px; color:#FFF; 	display:list-item; list-style:none; font-size: 16px;}



	
.section-intro .blue{ background:#156BCB url(Images/bluebtn.png) repeat-x; box-shadow: 1px 1px 3px #156BCB; width:auto;}
.section-intro .darkblue{ background:#156BCB url(Images/darkbluebtn.png) repeat-x; box-shadow: 1px 1px 3px #156BCB; }

.section-intro .police{ background:url(Images/police.png) no-repeat; }


.section-intro .green{ background:#434601 url(Images/greenbtn.png) repeat-x; box-shadow: 1px 1px 3px #434601;width:auto; }

.section-intro .green2{ background:#434601 url(Images/greenbtn.png) repeat-x; box-shadow: 1px 1px 3px #434601;width:180px; }


.section-intro .leaf{ background:url(Images/leaf.png) no-repeat; }

.section-intro .purple{ background:#35083E url(Images/purplebtn.png) repeat-x; box-shadow: 1px 1px 3px #35083E;width:auto;}
.section-intro .user{ background:url(Images/user.png) no-repeat; }

.section-intro .orange-2{ background:#FC6300 url(Images/orangebtn.png) repeat-x; box-shadow: 1px 1px 3px #FC6300;width:auto;}

.section-intro .bookdown{ background:url(Images/bookdown.png) no-repeat; }

.section-intro .yellow{ background:#FC6300 url(Images/yellowbtn.png) repeat-x; box-shadow: 1px 1px 3px #FC6300; width:auto;}
.section-intro .orange{ background:#FC6300 url(Images/orangebtn.png) repeat-x; box-shadow: 1px 1px 3px #FC6300; width:140px;}
.section-intro .statistic{ background:url(Images/statisticicon.png) no-repeat; }

.section-intro .red{ background:#BE100C url(Images/redbtn.png) repeat-x;  box-shadow: 1px 1px 3px #BE100C;width:180px;}

.section-intro .satisfy{ background:url(Images/satisfyicon.png) no-repeat; }


.section-intro .brochura { background:url(Images/brochura.jpg) no-repeat; margin:0 0 6px 0; width:165px; height:215px; display:block;}

.section-intro .suggestform{ background:url(Images/formicon.png) no-repeat; }
.section-intro .suggest{ background:url(Images/foldericon.png) no-repeat; }

.section-intro .orange-3{ background:#FC6300 url(Images/orangebtn.png) repeat-x; box-shadow: 1px 1px 3px #FC6300; width:150px; height:50px;}
.section-intro .red-2{ background:#BE100C url(Images/redbtn.png) repeat-x;  box-shadow: 1px 1px 3px #BE100C;width:120px; height:50px;}

/* Button list End*/
/* item list*/
.section-intro .item,
.section-location .item {
    display: block;
   
}

.section-intro .item ul,
.section-location .item ul{
	margin: 0px;
	font-size: 16px;
	color: #000;
	padding:0 ;
	list-style:none;
    margin: 0;
	
}

.section-intro .item ul li a ,
.section-location .item ul li a
{
	color: #0026ff;
	text-decoration: none;
	line-height:25px;	
	vertical-align:top;
	padding:15px 15px 18px 30px;
	display:block;
}

/*.section-location .item ul li div span { display: inline-block; margin-right: 6px; color: #FC6300; font-size: 12px;}*/

.section-intro .common ul li a,
.section-location .common ul li a 
{ background:url(Images/itembig.png) no-repeat left top; padding-left: 45px;}

.section-intro .statistic ul li a,
.section-location .statistic ul li a
{ background:url(Images/statisticlist.png) no-repeat left top;padding-left: 45px;}

.section-intro .publish ul li a,
.section-location .publish ul li a
{ background:url(Images/publishlist.png) no-repeat left top;padding-left: 45px;}

.section-intro .project ul li ,
.section-location .project ul li 
{ background:url(Images/projectlist.png) no-repeat left top;padding-left: 45px;}

.section-intro .inline a,
.section-location .inline a
{
    float: right;
    display: inline-block;
    margin: 0;
    padding-right: 8px;
   
}

.section-location .inline ul{
    float: right;
    width:auto;
    margin: 0;
    padding: 0;
    display: block;
    
}



.section-intro .item ul li a:hover,
.section-location .item ul li a:hover
{
	color: #E8192B;
	text-decoration:none;
}

.section-location .title
 { display: inline-block; color: #FFF; z-index: 999; position:absolute; padding: 10px 0 0 0;}

/* item list End*/

#newupdate { background:url(Images/new.png) no-repeat; display:inline-block; width:25px; height:25px; padding:0; margin:0;}
#mailtous { background:url(Images/mail.png) no-repeat; display:inline-block; width:28px; height:18px; padding:0; margin:0 6px 0 0 ;}
#home { background:url(Images/index_icon.png) no-repeat; display:inline-block; width:15px; height:16px; padding:0; margin:0 6px 0 0 ;}


/* .book for Homepage 's Journal, .journal for journal detail page*/
.section-intro .book,
{
	margin: 0px;
	font-size: 14px;
	color: #000;
	padding: 0px;
	height:auto;
	width:auto;
}

.section-intro .home { height:250px;}

.section-intro .journal{
	margin: 0px;
	font-size: 14px;
	color: #000;
	padding: 0px;
	height:auto;
	width:auto;

}

.section-intro .book ul,
.section-intro .journal ul{
	margin: 0px;
	font-size: 14px;
	color: #000;
	list-style:none;
	padding:0;
	display:block;
}
.section-intro .book li,
.section-intro .journal li{
	color: #000;
	text-decoration: none;
	border:none;
	float:left;
	display:inline-block;
	width:165px;
	text-align: center;
	margin-right: 3px;
    max-height:260px;
    overflow:hidden;
	font-size:14px;
}
   .bookM li{list-style:none;list-style-image:none;}
   .vbook  {
            width: 750px;
        }

.section-intro .book li img,
.section-intro .journal li img
{ border:none; display:block; margin-bottom:3px;}


.content-section .location .content .journal ul { display:block; list-style:none; margin:0; padding:0; }
.content-section .location .content .journal li { width:170px;}
.content-section .location .content .journal li a img{ border:3px solid #FFF;}
.content-section .location .content .journal li a:hover img{ border:3px solid #222;}

.content-section .location .content.search.commonArea{
   border-bottom: 1px dotted #036;
}

.news.commonArea{display: table-cell;}

.commonArea ul
{
list-style-position:outside;
list-style-image: url(Images/item-icon.png);
}

.service ul
{

list-style: url(Images/item-icon.png);

width:auto;
height:auto;
margin:10px 15px 10px 35px;
padding:0;
}

.service ul li a{ padding-left:15px;}
.service .title{ height:auto; overflow:visible;}


#footer {
	background-image: url(Images/footer-bg.jpg);
	background-repeat: repeat-x;
	font-size: 12px;
	color: #000;
	text-align: center;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000;
	padding-top: 10px;
	padding-bottom: 10px;
	height: auto;
	width: auto;
	background-color: #D9D9D9;
}
#footer p {
	margin: 10px;
}
#footer a {
	font-size: 14px;
	color: #000;
	text-decoration: none;
}
#footer a:hover{ color:#f00; text-decoration:none;}


/* Index slideshow CSS */
.slideshow_container, .slideshow_container *{margin:0; padding:0;}

.slideshow_container{width:600px; height:400px; overflow:hidden;position:relative;}

.slider{position:absolute;}
.slider li{ list-style:none;display:inline;}
.slider img{ width:600px; height:400px; display:block;}

.slider2{width:2000px;}
.slider2 li{float:left;}

.num{ position:absolute; right:15px; bottom:7px; background:url(Images/slider/bannarbtnlist.png) no-repeat; width:160px; height:12px; padding:2px;}
.num li{
	float: left;
	
	text-align: center;
	line-height: 16px;
	width: 16px;
	height: 12px;
	font-family: Arial;
	font-size: 12px;
	cursor: pointer;
	overflow: hidden;
	background:url(Images/slider/buttondown.png) no-repeat;
}
.num li.on{
	line-height: 21px;
	width: 16px;
	height: 12px;
	font-size: 16px;
	border: 0;
	font-weight: bold;
	background:url(Images/slider/buttonnow.png) no-repeat;
}

/* Index slideshow End */

/*POSTOS style*/
.content-section .officiais {
	padding: 0px;
	float: left;
	height: auto;
	width: 275px;
	margin: 0 25px 0 0;
}
 
 
 
.yellowBox {
    float: left;
    width: 200px;
    height:130px;

    margin:10px;
    padding: 3px;

    background: rgba(255, 250, 243, 1.0);
     
    background-size: 100% 100%;
       
    border-style: solid;
    border-width: 2pt;
    border-color: #EBCD99;
    border-radius: 15pt;
}


.yellowBox td {

   vertical-align: middle; 
   
}

.yellowBox img {

   vertical-align: middle;
   width:100px;
}





.content-section .instruendos{ width:165px;}

.content-section .officiais .title{
	font-size: 16px;
	text-transform:uppercase;
	font-weight:bold;
	line-height:25px;
	width:auto;
	height:auto;
	padding:10px;
	text-align:center;
	border-radius:6px;
	box-shadow:         1px 1px 3px #333;
	background:#000;
	color:#FFF;
	border-bottom:2px  dashed #000;
	margin-bottom:10px;
}


.content-section .officiais .ano-section{
	text-align:center;
	font-size:16px;
	line-height:22px;
	width:auto;
	height:90px;
	text-transform:uppercase;	
	font-weight:bold;
	margin-bottom:10px;
}

.content-section .officiais .cpspasp{ background:url(Images/cpspasp.png) no-repeat bottom center;}
.content-section .officiais .cbasp{ background:url(Images/cbasp.png) no-repeat bottom center;}
.content-section .officiais .ano1{ background:url(Images/1ano.png) no-repeat bottom center;}
.content-section .officiais .ano2{ background:url(Images/2ano.png) no-repeat bottom center;}
.content-section .officiais .ano3{ background:url(Images/3ano.png) no-repeat bottom center;}
.content-section .officiais .ano4{ background:url(Images/4ano.png) no-repeat bottom center;}

.content-section .officiais .cade{ background:url(Images/cade.png) no-repeat bottom center;}
.content-section .officiais .etag{ background:url(Images/etag.png) no-repeat bottom center;}

/*POSTOS End style*/
.quickNav {
	display: inline-block;
	float: right;
	height: auto;
	width: auto;
	margin-left: 15px;
	margin-bottom: 15px;
	width:360px;
}

.section-intro .poster {
display: inline-block;

	}
	
/* Zone Title Display hide*/
.zone-navigation .title,
.zone-footer .title,
.zone-footer-link .title,
.zone-language .title,
#AboutUs,
#Course,
#Satisfy
{
display:none;
}

.hightlight{ background:#E7FCFE; text-decoration:underline;}
.alignC { text-align:center; background:none; font-size:18px; list-style:none; color:#036;line-height:30px; margin-top:10px; font-weight:bolder;}


.section-intro .pager {display:block; margin:20px auto; padding:0;}
.section-intro .pager li{display:block; margin:0 auto; padding:0;}
.section-intro .pager li a{display:inline-block; margin:0; padding:0 5px; background:#CCC; font-size:12px;}

/*Course Category Navigation Bar
#Course .title,
#Satisfy .title{
    margin: 0 0 6px 0 ;
    position: relative;
    float: left;
    padding: 0;
}

#Course li div a{
    height: 25px;
    padding: 3px 10px 0 25px;
    display: inline-block;
    float: right;
    font-size: 14px;
}


#Satisfy li a{
    height: 25px;
    padding: 0px 10px 0px 25px;
    margin: 10px 0 0px 0;
    display: inline-block;
    float: right;
    font-size: 14px;
    line-height: 20px;
}

End Course Category Navigation Bar*/

/*Structure Intro Area*/
.s_Intro {
	font-size: 14px;
	color: #FFF;
	background-color: #14283A;
	text-align: left;
	display: none;
	height: auto;
	width: 460px;
	position: absolute;
	z-index: 9999;
	border-radius:5px;
	box-shadow:  1px 1px 3px #333;
	position: absolute;
	margin:90px 0 0 10px;
	/*margin:93px 0 0 10px\9;*/
	padding:10px 0;
	opacity:0.88;    
	display:none;
	min-height:48px;
	filter:alpha(opacity=88);
}

.s_Intro h4{
	font-size:16px;
	display:block;
	margin:0;
	border-bottom: 1px solid #000;
	padding:0px 10px;
	color:#FFF;
	width:auto;
	height:auto;
	max-width:450px;
}

.s_Intro h4 img{ vertical-align:text-top; display:inline-block;}

.s_Intro p {padding:6px 10px; margin:0; border-top: 1px solid #01618F;}
.s_Intro .close{ vertical-align:text-top; float:right;}

#Apoio{
		margin:160px 0 0 10px;
	
}


/* About Us Statistics pages Table css Design*/

.statistic_ab td{
	text-align:center;
	vertical-align:center;
	padding:6px;
	color:#FFF;
}

.statistic_ab .head td{ font-size:16px; padding:6px 0;}
.statistic_ab h4{ text-align:center; font-size:16px; background:#F4F8FF; padding:4px;}
/*Change Color Blue*/
.chartBlue td{
	border-top:1px dashed #01A5E4 ;
	border-left:1px dashed #01A5E4 ;
}

.chartBlue table{ border:3px solid #344065;}
.chartBlue .head td{background:#344065; color:#FFF;}
.chartBlue tr{background:#1873BE;}
.chartBlue tr:hover{ background:#344065;}

/*Change Color Purple*/
.chartPurple td{
	border-top:1px dashed #C77ACB ;
	border-left:1px dashed #C77ACB ;
}

.chartPurple table{ border:3px solid #613E6A;}
.chartPurple .head td{background:#613E6A; color:#FFF;}
.chartPurple tr{background:#9553A8;}
.chartPurple tr:hover{ background:#613E6A;}

/*Change Color Green*/
.chartGreen td{
	border-top:1px dashed #E3F600 ;
	border-left:1px dashed #E3F600 ;
}

.chartGreen table{ border:3px solid #598600;}
.chartGreen .head td{background:#598600; color:#FFF;}
.chartGreen tr{background:#9FBF00;}
.chartGreen tr:hover{ background:#598600;}

/*Change Color Red*/
.chartRed td{
	border-top:1px dashed #FFFFED;
	border-left:1px dashed #FFFFED;
}

.chartRed table{ border:3px solid #8E3336;}
.chartRed .head td{background:#8E3336; color:#FFF;}
.chartRed tr{background:#E8192B;}
.chartRed tr:hover{ background:#8E3336;}

/*Change Color Orange*/
.chartOrange td{
	border-top:1px dashed #F25700;
	border-left:1px dashed #F25700;
}

.chartOrange table{ border:3px solid #F15500;}
.chartOrange .head td{background:#F15500; color:#FFF;}
.chartOrange tr{background:#FF8E00;}
.chartOrange tr:hover{ background:#F15500;}

/*Change Color Brown*/
.chartBrown td{
	border-top:1px dashed #F5F7E8;
	border-left:1px dashed #F5F7E8;
}

.chartBrown table{ border:3px solid #675A3F;}
.chartBrown .head td{background:#675A3F; color:#FFF;}
.chartBrown tr{background:#B5A88F;}
.chartBrown tr:hover{ background:#675A3F;}



#Aperfei,
#Direc,
#Instru
{ visibility:hidden;}


/* End About Us Statistics pages Table css Design*/

.por-statistic  .button{ display:block; width:auto; min-width:320px; float:none;}

.cht-statistic  .button{ display:block; width:auto; min-width:333px; float:none;}

/*Font Size Setting*/

.txt-setting {
display: block;
text-align: right;
padding: 3px 8px;
font-size: 16px;
letter-spacing: 0px;
margin-bottom: 5px;
}

.txt-setting .btn a {
padding: 4px 8px 0px;
height: 30px;

letter-spacing: 0;
font-style: italic;
min-width: 25px;
border-radius: 2px;
margin-right: 2px;
border: 1px solid #4B98CC;
border-bottom-width: 2px;
margin: 0;
display: inline-block;
float: right;
background: #FFF;
text-align: center;
}

.txt-setting .txt {
    display: inline-block;
    width: auto;
    height: 30px;
    padding: 6px 8px 0px;
}

.txt-setting .btn.s a {
    font-size: 12px;
}

.txt-setting .btn.m a {
    font-size: 18px;
}

.txt-setting .btn.l a {
    font-size: 22px;
}
.txt-setting .btn a:hover {
background: #4B98CC;
color: #FFF;
border-color: #438D38;
}



.lastupdate {
    display: block;
    font-size: 12px;
    text-align: right;
    font-style: italic;
    
    background-color: #f0f7ff;
    margin: 15px 0;
    padding: 4px;
    clear: both;
}

div.txt{
	text-indent: 30px;
	color: #E18107;
}

#school{
	background: url(Images/esfsm.jpg) top no-repeat;
	
}

#school.content-section .section-intro.location{
	  
	background:none;
}

	.section-intro .news.commonArea ul li:nth-child(1) div span a ,
	.section-intro .news.commonArea ul li:nth-child(2) div span a{
	background-image: url(Images/new10.gif);
	background-repeat: no-repeat;
	background-position: right top;
	padding-right:41px;
	}
	
	.section-intro .project ul.newsitem li:nth-child(1) div span a, 
	.section-intro .project ul.newsitem li:nth-child(2) div span a
	
	{
		background-image: url(Images/new10.gif);
	background-repeat: no-repeat;
	background-position: right top;
	padding-right:41px;
	display:inline-block;
		
		
	}


.numList li .course {
	
	float:none;
	
}
   .swiper-container {
	padding-top: 35px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;	 

		
    }
	
	 .swiper-slide {
       text-align: center; 
         font-size: 18px; 
         background: #fff; 
  
         /* Center slide text vertically */ 
         display: -webkit-box; 
         display: -ms-flexbox; 
         display: -webkit-flex; 
         display:flex;
         -webkit-box-pack: center; 
         -ms-flex-pack: center; 
         -webkit-justify-content: center; 
         justify-content: center; 
         -webkit-box-align: center; 
         -ms-flex-align: center; 
         -webkit-align-items: center; 
         align-items: center; 
positon:relative;

    }

.swiper-slide a img {
    width: 100%;
	  
}
/* For Mobile Site*/


    #actMenu {
        display:none;
    }

    
    #actMenu2 {
        display:block;
    }

 .report_p1 {
	   text-align: justify;
	 }
	 
	  .report_t1 tr:first-child td, .report_t1 tr:last-child td {
		
		    background-color:#ededed;
		
		}
		
	 .report_t1 td {
		
		   text-align:center;
		
		}	
		


@media all and (min-width: 240px) and (max-width: 736px) {
  .swiper-container {
        padding-top: 0px;
    }
	
    #container {
        width: 100%;
        height: 100%;
    } 
       #actMenu, #actMenu2
       {margin-right:10px;}
       
#campus {
    width: 100%;
   
   
}

 .swiper-slide a img{
      width: 100%;
    }
    /*language & search bar*/
    .lang-nav {
        background: url(Images/m/top-bar-bg.png) repeat-x top center #14283A;
        
        height: 52px;
        width: auto;
        padding:10px 0 0 0;
    }

    .lang a {
        height: 52px;
        width: 52px;
        float: right;
        padding: 0px;
        display: inline-block;
        margin: 0;
    }

    #lang-por a {
    background: url(Images/m/pt-bg.png) no-repeat;
    background-size: 52px 52px;
    text-indent: -9999px;
    }

    #lang-por a:hover {
        background: url(Images/m/pt-bg-h.png) no-repeat;
         background-size: 52px 52px;
    }

    #lang-chi a {
         background: url(Images/m/zh-bg.png) no-repeat;
         background-size: 52px 52px;
         text-indent: -9999px;
    }

    #lang-chi a:hover {
        background: url(Images/m/zh-bg-h.png) no-repeat;
         background-size: 52px 52px;
    }

    #lang-mail {
     
        float: left;
       
  
    }
    .lang-nav .search-form button[type="submit"] {
        display: none;
    }

    .lang-nav .search-form input[type=text] {
        background: url(Images/m/zoom-icon.png) no-repeat #030E10 right center;
        background-size: contain;
        border: 2px solid #036;
        box-shadow: 2px 2px 3px #000;
        height: 24px;
        border-radius: 30px;
        padding: 5px 15px 2px;
        width:40%;
        max-width: 205px;
        margin: 0 5px 0 40px;
        z-index: 1001;
        position: absolute;
        
    }

   
    .lang-nav fieldset {
    background: none;
    }

    #lang-mail .mail .widget-html-widget a{
        display: none;
    }


    #navigation {
      
        z-index: 1000;
        border-right: none;
      
    }
   


    #navigation .mlist:before {
      
    content: "\f0c9";
    font-family: FontAwesome;
    color: #81A9FF;
    font-size: 24px;
    height: 47px;
    display: block;
     position: absolute;
    
    top: -35px;
    left: 242px;
     -webkit-transition: left 0.3s ease, -webkit-box-shadow 0.3s ease 0.2s;
        transition: left 0.3s ease, box-shadow 0.3s ease 0.2s;
   
    
    }

    #navigation .mlist.active:before {
    color: #BFE4F0;
    left: 12px;
    }


   #navigation{
        left: -230px;
        top: 47px;
        width: 240px;
        position: absolute;
        
        -webkit-transition: left 0.3s ease, -webkit-box-shadow 0.3s ease 0.2s;
        transition: left 0.3s ease, box-shadow 0.3s ease 0.2s;
      
    }

    #navigation.actived {
        left: 0;
    }

.fixcol{
	min-width:50px;
	width:auto;
	max-width:95px;
	text-align:center;	
}
    #navigation ul li a, #navigation .indexBtn a {
        width: 210px;
        background-color: #1BB0CE;
        background-image: none;
        border-bottom: 1px solid #189EB9;
        border-top: 1px solid #4BBFE8;
          font-size: 20px;
          padding-left: 10px;
    }

    #navigation ul li a:after{
    
        content: "\f0da";
        font-family: FontAwesome;
        color: #FFF;
        font-size: 18px;
        height: 24px;
        margin-left: 7px;
       
    }
    #navigation .indexBtn a { 
    
   
    }

  #navigation .index a {
    background-image: none;
    background-color: #14283A;
    border-bottom: 1px solid #13668E;
    border-top: 1px solid #189EB9;
   
    }
    #actMenu, #actMenu2
    {
    margin-right:10px;}

    
    #actMenu {
        display:block;
    }

    
    #actMenu2 {
        display:none;
    }


    .slogan {
        display: none;
    }

    .logo-area {
        background: url(Images/m/innerpage-logo.png) right center no-repeat #FFF;
        background-size: auto 150px;
        height: 80px;
    }
    .logo-area h1 {
        background: url(Images/m/esfsm-logo-m-i.png) no-repeat center center;
        background-size:360px 59px;
        width: 100%;
        height: 80px;
        margin: 0;
    }
	
    .logo-area.homepage h1 {
        background: url(Images/m/esfsm-logo-m.png) no-repeat 12px 8px;
        background-size: 316px 73px;

        /*
        width: 100%;
            */
        width: 80%;
        height: 80px;
        margin: 0;
    }

    

    .logo-area.homepage2 {
        position: absolute;
        z-index: 999;
        background: none;
        width: 100%;
        height: auto;
        margin: 0;
    }
	
  .content.commonArea img {
    width: 100%;
    height: auto;
    }
  .content.commonArea .book img {
    width: 116px;
    height: 155px;
    }
	
  .content.commonArea .yellowBox img {
 
    width:100px;
	}
	
	.content.commonArea .yellowBox  tbody td:first-child {
    background-color: transparent;
     
	} 
	
	.content.commonArea .yellowBox tr {
 
           border: 1px solid transparent;
     
	}
	
	
	.content.commonArea .yellowBox td {
 
           border-bottom: 1px solid transparent;
     
	}


   .yellowBox {

         height:auto;

   }
	
	
	
    .intro-section {
     
        float: none;
        height: auto;
        width: 100%;
        min-height: 100px;
        border-left: 0px solid #000102;
        border-right: 0px solid #000102;
        }

    .infor-section {
        float: none;
        height: auto;
        width: 100%;
        min-height: 100px;
        border-left: 0px solid #000102;
    
    }

    #middle-content {
        float: none;
        height: auto;
        width: 100%;
        min-height: 100px;
        border-left: 0px solid #000102;
    }

    .slideshow {
   
    height: 0px;
    width: 100%;
    margin: 0;
    padding: 0;
    border-top: 0px solid #7CA4C9;
    background: url(Images/m/slide-layer.png) repeat-x;
    }

    

    .slideshow .widget-slider {
     display: none;
    }


    .slideshow_container {
        width: 100%;
        height: 265px;
    }
    .slider {
        width: 100%;
    }
    .slider img {
        width: 100%;
       
    }

    .section-intro .home {
       
    }


    /*inner page*/

    .section-intro .news .title {
        height: auto;
    }
    #content {
        background-image: none;
    }
	
	 
    .content-section {
    width: 100%;
  
    float: none;
    height: auto;
    border-left: 0px solid #000102;
    }

    .content-section .structure {
    margin-left: 0;
    }


    .structure img {
        width: 100%;
        height: auto;
    }

    .structure img.close {
        width: 16px;
        height: 16px;
    }

   #structure , #structure area{
        display: none;
    }

    .s_Intro {
        width: 85%;
    }

    .imglist, .numList li img {
        width: 280px;
        display: block;
        float: none;
        margin: 10px 0;
    }

    ol.numList, ol.alphaList {
    margin: 0;
    padding: 0;
    }

    .topSubNav {
    background: url(Images/section-location.png) repeat-x bottom #10333F;
    }

    /*publication*/

    .content-section .location .content .journal li {
    width: 125px;
    margin: 5px 15px;
    font-size:18px;
    }

    /*service commit*/
    .quickNav {
    display: block;
    float: none;
    height: auto;
    width: 100%;
    }


    /*table*/
/* Force table to not be like tables anymore */
		table, thead, tbody, th, td, tr { 
			display: block; 
		}
		
		/* Hide table headers (but not display: none;, for accessibility) */
		thead tr { 
			position: absolute;
			top: -9999px;
			left: -9999px;
		}
		
		tr { border: 1px solid #ccc; }
		
		td { 
			/* Behave  like a "row" */
			border: none;
			border-bottom: 1px solid #eee; 
			position: relative;
			padding-left: 50%; 
            width: auto;
		}
		
		td:before { 
			/* Now like a table header */
			position: absolute;
			/* Top/left values mimic padding */
			top: 6px;
			left: 6px;
			width: 45%; 
			padding-right: 10px; 
			white-space: nowrap;
		}

    table tbody td:first-child {
    background-color: #dbeef4;
    color: #036;
    }

  .campus-intro 
  {
		min-width:90%;
		width:95%;
	} 
	#compus{
		width:100%;
	}
  
  .section-intro2 {
		min-width:100%;
		width:100%;
	}

  .vbook  {
            width:100%;
        }
	 
}

 


@media (max-width: 400px) and (min-width: 350px)   {

    .section-intro .content iframe{
       width: 350px;

    }
}


@media (max-width: 350px) and (min-width: 300px) {
    
    .section-intro .content iframe{
       width: 300px;

    }
}


@media all and (max-width: 300px) {

    .section-intro .content iframe{
       width: 100%;

    }
}




@media all and (max-width: 240px)  {
	
	
    .section-intro .book li.last {
    display: none;
    }

    .logo-area h1 {
        background-size: contain;
    }


    .logo-area.homepage h1 {
        background: url(Images/m/esfsm-logo-m.png) no-repeat 0px 168px;
        background-size: contain;
    }
      #actMenu, #actMenu2
       {margin-right:10px;}

      
    #actMenu {
        display:block;
    }

    
    #actMenu2 {
        display:none;
    }
}


@media screen and (max-width: 40em) {
	/* #menu is the original menu */
	.js #navigation .zone-navigation{
		display:none;
	}
	
	.js .slicknav_menu {
		display:block;
	}
      #actMenu, #actMenu2
       {margin-right:10px;}


    #actMenu {
        display:block;
    }

    
    #actMenu2 {
        display:none;
    }

}


 body
{
background:none;
background-color:none;
background-image:none;
}
   

 .yearDiv_sunnymoon {
            text-align: center;
            width: 100%;
        }

        .ulYear_sunnymoon {
            list-style-type: none;
            text-align: center;
            display: inline-block;
            margin: 0 5px;
        }

            .ulYear_sunnymoon li {
                float: left;
            }

                .ulYear_sunnymoon li a {
                    font-size: 18px;
                    line-height: 24px;
                    padding: 0 10px;
                }

                    .ulYear_sunnymoon li a:hover {
                        color: #F90;
                    }

                    .commonArea .ulYear_sunnymoon
                    {
                      list-style-position:inside;
                      list-style-image: url();
                    }


.small_title {

        font-size:18pt;
        
        color:#7eb4be;

        font-weight:bold;
         
    }

.small_title2 {

        font-size:14pt;
        
        color:#7eb4be;

        font-weight:bold;
         
    }

.small_title3 {
         
        color:#7eb4be; 
         font-weight:bold;
    }

 
.img_in_txt { 
    float: right ; margin: 15px;
    width: 250px;
}
    

.img_in_txt_left { 
    float: left ; margin: 15px;
    width: 250px;
}
    
	
.txt2 {

        margin-left:10px;
        margin-right:10px;
    }   


#AccessibilityOfficerPilotScheme_t1 td {
    border: solid 1.0pt;
    padding: 2px;
}

.AccessibilityOfficerPilotScheme_tr1 {
    background: #DEEAF6;
     
    font-weight: bold;
    text-align: center;
}

